-- 基础信息
base_info = {
	group_id = 133307426
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 426002, gadget_id = 70500000, pos = { x = -1303.736, y = 57.340, z = 5177.412 }, rot = { x = 347.221, y = 36.518, z = 35.316 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 426004, gadget_id = 70500000, pos = { x = -1292.047, y = 61.056, z = 5159.169 }, rot = { x = 339.377, y = 342.986, z = 21.721 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 426005, gadget_id = 70500000, pos = { x = -1283.746, y = 61.605, z = 5156.188 }, rot = { x = 351.802, y = 332.924, z = 16.631 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 426006, gadget_id = 70500000, pos = { x = -1285.005, y = 61.529, z = 5156.771 }, rot = { x = 19.748, y = 218.051, z = 1.242 }, level = 32, point_type = 1002, area_id = 32 },
	{ config_id = 426007, gadget_id = 70500000, pos = { x = -1304.237, y = 57.286, z = 5176.176 }, rot = { x = 36.618, y = 305.481, z = 10.134 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 426008, gadget_id = 70500000, pos = { x = -1303.802, y = 56.860, z = 5179.053 }, rot = { x = 12.347, y = 3.849, z = 34.510 }, level = 32, point_type = 1002, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 426001, gadget_id = 70500000, pos = { x = -1304.623, y = 57.414, z = 5173.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 },
		{ config_id = 426003, gadget_id = 70500000, pos = { x = -1301.557, y = 59.495, z = 5165.798 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1001, area_id = 32 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 426002, 426004, 426005, 426006, 426007, 426008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
